/* align subscribe button */
#subemail+#subscribe-button {
  margin-top: -5px;
}

/* hide closure region */
.region-closure {
  display: none;
}

/* fix colorbox close button */
#cboxLoadedContent h2 {
  margin-top: 0;
}

#cboxContent {
  overflow: visible !important;
}

#cboxLoadedContent {
  margin-top: 0;
  margin-bottom: initial;
}

#cboxClose {
  position: absolute;
  top: -13px;
  right: -14px !important;
  -webkit-transition: initial;
  transition: initial;
  z-index: 100 !important;
}

/* --- views row theming ---*/
.views-row {
    padding: 8px 16px;
}

.views-row-odd {
    background-color: #f3f3f3;
}
/* --- end views row theming ---*/

/* ...... make bootstrap accordion headers clickable ...... */
.panel-group a.accordion-toggle {
  display: block;
  padding: 10px;
  border-bottom: none;
}
.panel-group a.accordion-toggle:hover {
  background-color: #e9e9e9;
  color: #8c1d40;
}
.panel-group .panel-heading {
  padding: 0px;
}
/* footer general */

#page-footer {
  margin-top: 1rem;
}

/*.......... watts footer style ..........*/
a.watts-footer {
  color: #ccc !important;
  border-bottom: 1px dotted white !important;
}
a.watts-footer:hover {
  color: white !important;
}
.megafoot-description .watts-footer {
  position: relative;
  top: -.8em;
}
/*.......... watts footer end ..........*/

/*...size and position logo in footer...*/
#mega-footer-logo-wrapper img {
    max-width: 350px;
    max-height: 100px;
    position: relative;
    right: 20px;
}

/* ...... fix bootstrap grid clearing problem ...... */
#content .row{
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

#content .row::before {
    content: none; /* fix Safari bootstrap/flexbox bug */
}
/* ...... end bootstrap grid clearing problem ...... */

.nomargin {
  margin: 0px;
}

/* legacy image style */
img.cvpcs-border-image {
    padding: 2px;
    border: 1px solid #CCCCCC;
    margin: 3px 6px;
}

/* ...... Embedded video styles ...... */
.field-type-video-embed-field, .field-name-field-video-file {
  max-width: 560px;
}
.field-type-video-embed-field .embedded-video,
.field-name-field-video-file .embedded-video {
  margin-bottom: 1em;
}
/* ...... end Embedded video styles ...... */

.proj-dates{
  font-size: .75rem;
  color: #999;
  font-weight: 500;
}

/* make sitename wrap on small screens */
.header__sitename span {
    white-space: normal;
}

/* remove unnecessary 1px height of empty bootstrap elements */
[class*='col-'] {
    min-height: 0px !important;
}

/* styles for front slideshow titles */
.view-front-slideshow h3.slide-title {
    background-color: rgba(25, 25, 25, 0.5);
    box-decoration-break: clone;
    width: 100% !important;
    display: inline-block;
    line-height: normal;
    padding: .5em .5em 1em;
    font-size: 2.25em !important;
    font-weight: 700;
    position: absolute;
    top: -1.25rem;
}

.view-front-slideshow h3.slide-title a {
   color: #fff !important;
   border-bottom: 1px dotted #fff;
}

@media only screen and (max-width: 600px) {
  .view-front-slideshow h3.slide-title {
     font-size: 1.25em !important;
  }
}
/* end front slideshow title styles */


.field-name-field-documents {
    margin-bottom: 60px;
}

.field-name-field-documents .field-label,
.pane-node-field-documents .pane-title,
.pane-node-taxonomy-vocabulary-1 .pane-title {
    margin-bottom: 20px !important;
    font-size: 30px;
    font-weight: 300;
}

.field-name-field-documents .field-item {
    position: relative;
}

.field-name-field-documents .field-item span.file {
    position: relative;
    display: block;
    width: 100%;
}

.field-name-field-documents .field-item img.file-icon {
    position: absolute;
    width: 25px;
    top: 15px;
    left: 5px;
}

.field-name-field-documents .field-item a {
    display: block;
    padding: 15px 0px 15px 50px;
    border-top: 1px solid #CCC;
    border-bottom: none;
}

.field-name-field-documents .field-item:last-of-type a {
    border-bottom: 1px solid #CCC;
}

.field-name-field-documents .field-item a:hover {
    background: rgba(0,0,0,.1);
}

.field-name-taxonomy-vocabulary-1 {
    margin-bottom: 60px;
}

.field-name-taxonomy-vocabulary-1 .field-label {
    font-weight: 300;
}

.field-name-taxonomy-vocabulary-1 ul.links {
    padding-left: 0;
}

.field-name-taxonomy-vocabulary-1 ul.links li {
    display: inline-block;
    margin-right: 15px;
    list-style: none;
}

.field-name-taxonomy-vocabulary-1 ul.links li a {
    display: inline-block;
    padding: 9px 12px;
    border: 1px solid #CCC;
    border-radius: 2px;
}

.field-name-taxonomy-vocabulary-1 ul.links li a:hover {
    background: rgba(0,0,0,.1);
}



#panels-ipe-display-panelizer-node-321-page-manager-561 .panels-ipe-portlet-marker {
    margin-bottom: 24px;
}

#panels-ipe-display-panelizer-node-321-page-manager-561 .panels-ipe-portlet-marker:not(#panels-ipe-paneid-456) .panels-ipe-portlet-content .views-row {
    padding: 0;
}

#panels-ipe-display-panelizer-node-321-page-manager-561 .panels-ipe-portlet-marker .panels-ipe-portlet-content article {
    position: relative;
    height: 180px;
    z-index: 1;
    margin: 75px auto 0;
    transition: .5s all;
    overflow-y: hidden;
}

#panels-ipe-display-panelizer-node-321-page-manager-561 .panels-ipe-portlet-marker .panels-ipe-portlet-content .views-row:hover article {
    margin: 0;
    height: 255px;
}

#panels-ipe-display-panelizer-node-321-page-manager-561 .panels-ipe-portlet-marker .panels-ipe-portlet-content article h2 {
    display: flex;
    position: relative;
    flex-direction: column;
    vertical-align: middle;
    justify-content: center;
    background: #FFC627;
    margin: 0;
    padding: 15px 60px 15px 40px;
    min-height: 80px;
}

#panels-ipe-display-panelizer-node-321-page-manager-561 .panels-ipe-portlet-marker .panels-ipe-portlet-content article h2 a {
    text-align: center;
    color: #000;
    border-bottom: none;
}

#panels-ipe-display-panelizer-node-321-page-manager-561 .panels-ipe-portlet-marker .panels-ipe-portlet-content article h2 a:focus {
    text-decoration: none;
    outline: none;
    box-shadow: none;
}

#panels-ipe-display-panelizer-node-321-page-manager-561 .panels-ipe-portlet-marker .panels-ipe-portlet-content article .content,
#panels-ipe-display-panelizer-node-321-page-manager-561 .panels-ipe-portlet-marker .panels-ipe-portlet-content article .link-wrapper {
    display: none;
    position: relative;
    margin: 0 auto;
    padding: 10px 15px 0;
}

#panels-ipe-display-panelizer-node-321-page-manager-561 .panels-ipe-portlet-marker .panels-ipe-portlet-content .views-row:hover article .content,
#panels-ipe-display-panelizer-node-321-page-manager-561 .panels-ipe-portlet-marker .panels-ipe-portlet-content .views-row:hover article .link-wrapper {
    display: block;
}

#panels-ipe-display-panelizer-node-321-page-manager-561 .panels-ipe-portlet-marker .panels-ipe-portlet-content article .link-wrapper li {
    padding: 0;
}

body.page-node-321 img.panopoly-image-full {
    margin-bottom: 0;
}

body.page-node-321 .section-top .raghav-double-column > .column,
body.page-node-321 .section-top .raghav-quad-column > .column {
    padding: 0;
}

body.page-node-321 .section-top .raghav-double-column > .column:first-of-type {
    padding-left: 15px;
}

body.page-node-321 .section-top .raghav-double-column > .column:last-of-type {
    padding-right: 15px;
}

body.page-node-321 .section-top .raghav-quad-column > .column:first-of-type {
    padding-left: 15px;
}

body.page-node-321 .section-top .raghav-quad-column > .column:last-of-type {
    padding-right: 15px;
}

.link-tile {
    padding: 15px 30px;
    margin-bottom: 40px;
}

.link-tile.one {
    background: rgba(9, 119, 19, 0.6);
}

.link-tile.two {
    background: rgba(119, 9, 19, 0.6);
}

.link-tile.three {
    background: rgba(119, 9, 119, 0.6);
}

.link-tile.four {
    background: rgba(11, 99, 119, 0.6);
}

.link-tile .pane-title {
    margin-top: 5px;
    margin-bottom: 45px;
    font-size: 34px;
    line-height: 42px;
    color: #FFF;
    font-weight: 300;
    font-style: italic;
    text-align: center;
}

.link-tile .pane-content ul {
    padding-left: 0;
}

.link-tile .pane-content ul li {
    margin: 0;
    text-align: center;
    list-style: none;
}

.link-tile .pane-content ul li a {
    display: inline-block;
    margin-bottom: 7px;
    padding: 5px 10px;
    color: #FFF;
    border: 1px solid #FFF;
    border-radius: 5px;
}

.link-tile .pane-content ul li.last a {
    margin-bottom: 0;
}

.page-node-321 #panels-ipe-paneid-546 .pane-title {
    font-size: 24px;
    padding: 0 15px;
    margin-top: 10px;
    margin-bottom: 5px;
}

.page-node-321 #panels-ipe-paneid-546 .view-display-id-list_of_content .views-row {
    padding-top: 5px;
    padding-left: 30px;
    background: #FFF;
}

.page-node-321 #panels-ipe-paneid-547,
.page-node-321 #panels-ipe-paneid-548 {
}

.page-node-321 .link-button ul {
    margin-bottom: 0;
    list-style: none;
}

.page-node-321 .link-button ul li {
    margin: 0;
}

.page-node-321 .link-button ul li a {
    display: inline-block;
    margin-top: 5px;
    margin-left: 15px;
    padding: 5px 10px;
    color: #000;
    border: 1px solid #CCC;
    border-radius: 5px;
}

.page-node-372 .col-md-6:first-of-type {
    padding-right: 0;
}

.page-node-372 .col-md-6:last-of-type {
    padding-left: 0;
}

.link-panel .item-list ul {
    margin-bottom: 0;
    list-style: none;
}

.link-panel .item-list ul li {
    margin: 0;
}

.link-panel .item-list ul li a {
    display: block;
    height: 130px;
    padding-top: 15px;
    padding-left: 15px;
    color: #000;
    font-weight: 400;
    text-decoration: none;
    border-bottom: 0;
    transition: .4s padding-left;
}

.link-panel .item-list ul li a:hover {
    padding-left: 25px;
}

.link-panel.one .item-list ul li a {
    background: #E27D60;
}

.link-panel.two .item-list ul li a {
    background: #85DCBB;
}

.link-panel.three .item-list ul li a {
    background: #E8A87C;
}

.link-panel.four .item-list ul li a {
    background: #C38D9E;
}

.link-panel.five .item-list ul li a {
    background: #41B3A3;
}

.link-panel.six .item-list ul li a {
    background: #99738E;
}

.link-panel.seven .item-list ul li a {
    background: #659DBD;
}

.link-panel.eight .item-list ul li a {
    background: #DAAD86;
}

.link-panel.nine .item-list ul li a {
    background: #BC986A;
}

.page-node-469 .col-md-4,
.page-node-470 .col-md-4,
.page-node-471 .col-md-4 {
    padding: 0;
}

.page-node-469 .col-md-4:first-of-type,
.page-node-470 .col-md-4:first-of-type,
.page-node-471 .col-md-4:first-of-type {
    padding-left: 15px;
}

.page-node-469 .col-md-4:last-of-type,
.page-node-470 .col-md-4:last-of-type,
.page-node-471 .col-md-4:last-of-type {
    padding-right: 15px;
}

#panels-ipe-paneid-687 {
    margin-bottom: 25px;
}

#panels-ipe-paneid-688,
#panels-ipe-paneid-690 {
    margin-left: 5%;
    margin-right: 5%;
}

#panels-ipe-paneid-688,
#panels-ipe-paneid-689,
#panels-ipe-paneid-690,
#panels-ipe-paneid-691 {
    float: left;
    width: 45%;
    text-align: center;
    min-height: 80px;
}

#panels-ipe-paneid-688 a,
#panels-ipe-paneid-689 a,
#panels-ipe-paneid-690 a,
#panels-ipe-paneid-691 a {
    margin-left: 0;
}

.view-azvdrs-news .views-row-odd {
    background: none;
}

.view-azvdrs-news .views-row {
    margin-bottom: 40px;
}

.view-azvdrs-news .views-row a {
    border-bottom: none;
}

.field-name-field-advanced-documents.field-type-field-collection {
    margin-top: 20px;
    margin-bottom: 40px;
}

.field-name-field-advanced-documents.field-type-field-collection .content {
    margin-bottom: 15px;
}

.field-name-field-documents-advanced span.file {
    position: relative;
}

.field-name-field-documents-advanced span.file img {
    position: absolute;
    top: 5px;
    right: -20px;
}

.field-name-field-date-published span.date-display-single {
    position: relative;
}

.field-name-field-date-published span.date-display-single:before {
    display: inline;
    content: "Presented: "
}

/* fix misaligned checkboxes in Colorbox */
#cboxLoadedContent .form-checkboxes {
    margin-left: 1.5rem;
}

/*..... fix colorbox_node width clash with radix ........*/
#cboxLoadedContent .container {
    min-width: unset;
}

/* Styles for product content type full */
.node-type-product .pane-node-field-product-image {
  margin: 1rem 0;
}
.node-type-product .pane-node-field-product-image img {
  box-shadow: 0 0 14px 0 rgba(0,0,0,0.15);
}

.node-type-product .field-name-taxonomy-vocabulary-1 {
  margin-top: 1rem;
}

.node-type-product .field-name-taxonomy-vocabulary-1 .field-label {
  margin: 0 0.5rem 0 0;
  line-height: 44px;
}

/* Styles for related content */
.field-name-field-related-content .field-label {
  margin-bottom: 1rem;
}
.field-name-field-related-content .field-item {
  margin-bottom: 1rem;
}

/* Search styling */
.page-search .row {
  margin-left: -15px;
  margin-right: -15px;
}

.block-facetapi h2 {
  font-size: 1.5rem;
  margin-bottom: 1rem;
}

.block-facetapi li.leaf {
  list-style: none;
  margin-left: 0;
}

.block-facetapi input[type="checkbox"] {
  margin-right: 4px;
}

#edit-submit-search-api-view {
  margin-top: 0;
}

/* Social media links */
.social-pane {
  text-align: right;
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.social-pane a {
  border-bottom: none;
}

.social-pane .fa {
  font-size: 2.3rem;
}

/* AZ-SUDORS page */
.page-node-582 h1.page-title,
.page-node-321 h1.page-title {
  visibility: hidden;
}
